> For the complete documentation index, see [llms.txt](https://docs.blockrazor.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockrazor.io/transaction-submission/transaction-sending/robinhood-chain.md).

# Robinhood Chain Transaction Sending

Explore the pricing, benchmarks of Robinhood Chain Transaction Sending.

### What is Robinhood Chain <a href="#what-is-robinhood-chain" id="what-is-robinhood-chain"></a>

Robinhood Chain is a Ethereum Layer 2 built on Arbitrum, optimized for tokenized real-world assets including equities and ETFs, enabling 24/7 onchain trading and self-custody.

### Price

<table><thead><tr><th width="216.2578125">User Type</th><th width="237.40234375">Limit</th><th>Price</th></tr></thead><tbody><tr><td>New registered users</td><td><code>eth_sendRawTransaction</code><br>1 Tx / 5s<br><br><code>eth_sendBatch</code><br>1 Tx / 5s</td><td>Free</td></tr><tr><td>Paid users</td><td><code>eth_sendRawTransaction</code><br>10 Txs / 1s<br><br><code>eth_sendBatch</code><br>10 Tx / 1s</td><td>$100 / day<br>$1000 /  month<br><br><a href="https://blockrazor.io/#/login?redirect=pricing&#x26;purchaseMode=personalized&#x26;chain=robinhood&#x26;serviceId=robinhood_rpc_send_tx&#x26;billing=day" class="button primary small">Subscribe</a></td></tr></tbody></table>

### Benchmark

We deployed test clients across AWS regions in Frankfurt, Ohio, Tokyo and Singapore, and sent 50 pairs of transactions with identical nonces to both the corresponding regional BlockRazor endpoints and the official RPC endpoints. Within each transaction pair, all parameters were kept exactly the same except for the recipient address, which was used to distinguish between the two submission channels.

Performance was evaluated by comparing the ratio of transactions that were ultimately included through each channel. A higher on-chain inclusion rate indicates faster transaction propagation and execution performance. The benchmark results are shown below.

<table><thead><tr><th width="174.3359375">Region</th><th>BlockRazor Inclusion Rate</th><th>Robinhood Inclusion Rate</th></tr></thead><tbody><tr><td>Frankfurt</td><td>70%</td><td>30%</td></tr><tr><td>Ohio</td><td>60%</td><td>40%</td></tr><tr><td>Tokyo</td><td>65%</td><td>35%</td></tr><tr><td>Singapore</td><td>65%</td><td>35%</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.blockrazor.io/transaction-submission/transaction-sending/robinhood-chain.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
